using System;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        if (TextBox1.Text != "" && TextBox2.Text != "")
        {
            if (TextBox1.Text == "周峰" && TextBox2.Text == "888888")
            {
                Label5.Text = "用户名和密码都正确，可以成功登录！";
            }
            else
            {
                Label5.Text = "用户名或密码不正确，请重新登录！";
            }
        }
        else
        {
            Label5.Text = "输入的会员登录信息不完整，请重新输入！";
        }
    }
    protected void Button2_Click(object sender, EventArgs e)
    {
        TextBox2.Text = "";
        TextBox1.Text = "";
        Label5.Text = "";
    }
}
